[Info]

TitleE=Model: MP4, for iPod

DescriptionE=for iPod(G5) movies

[Item0]

TitleE=AVC QVGA/192kbps
FileNameMax=59
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 15 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 0 -bufsize 256 -g 250 -vlevel 13 -fixaspect -s 320x240 -b 192 -maxrate 768 -qmin 2 -qmax 51 -acodec aac -ac 2 -ar 48000 -ab 48 -f ipod "<%TemporaryFile%>.M4V""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.M4V" "<%TemporaryFile%>_2.M4V" -c QT_H264_QVGA_AAC.ini -t mpg4"
Command2="del "<%TemporaryFile%>.M4V""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.M4V" "<%OutputFile%>.M4V" "Camouflage_MOVIE_for_iPod.ini" "<%Title%>""
Command4="del "<%TemporaryFile%>_2.M4V""
Command5=""<%AppPath%>\cores\aviPod.dll" "<%OutputFile%>.M4V""
EXT=M4V

[Item1]

TitleE=AVC QVGA/384kbps
FileNameMax=59
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 0 -bufsize 256 -g 250 -vlevel 13 -fixaspect -s 320x240 -b 384 -maxrate 768 -qmin 2 -qmax 51 -acodec aac -ac 2 -ar 48000 -ab 64 -f ipod "<%TemporaryFile%>.M4V""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.M4V" "<%TemporaryFile%>_2.M4V" -c QT_H264_QVGA_AAC.ini -t mpg4"
Command2="del "<%TemporaryFile%>.M4V""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.M4V" "<%OutputFile%>.M4V" "Camouflage_MOVIE_for_iPod.ini" "<%Title%>""
Command4="del "<%TemporaryFile%>_2.M4V""
Command5=""<%AppPath%>\cores\aviPod.dll" "<%OutputFile%>.M4V""
EXT=M4V

[Item2]

TitleE=AVC QVGA/600kbps
FileNameMax=59
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 0 -bufsize 256 -g 250 -vlevel 13 -fixaspect -s 320x240 -b 600 -maxrate 768 -qmin 2 -qmax 51 -acodec aac -ac 2 -ar 48000 -ab 64 -f ipod "<%TemporaryFile%>.M4V""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.M4V" "<%TemporaryFile%>_2.M4V" -c QT_H264_QVGA_AAC.ini -t mpg4"
Command2="del "<%TemporaryFile%>.M4V""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.M4V" "<%OutputFile%>.M4V" "Camouflage_MOVIE_for_iPod.ini" "<%Title%>""
Command4="del "<%TemporaryFile%>_2.M4V""
Command5=""<%AppPath%>\cores\aviPod.dll" "<%OutputFile%>.M4V""
EXT=M4V

[Item3]

TitleE=MPEG4 QVGA/768kbps
FileNameMax=59
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -s 320x240 -r 29.97 -b 768 -acodec aac -ac 2 -ar 48000 -ab 64 -f ipod "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\aviPod.dll" "<%OutputFile%>.MP4""
EXT=MP4

[Item4]

TitleE=MPEG4 544x416/2000kbps
FileNameMax=59
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -s 544x416 -b 2000 -acodec aac -ac 2 -ar 48000 -ab 80 -f ipod "<%OutputFile%>.MP4""
Command1=""<%AppPath%>\cores\aviPod.dll" "<%OutputFile%>.MP4""
EXT=MP4

;[Item5]
;
;TitleE=AVC QVGA/600kbps 2pass
;FileNameMax=59
;Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 0 -bufsize 256 -g 250 -vlevel 13 -fixaspect -s 320x240 -b 600 -maxrate 768 -qmin 2 -qmax 51 -passlogfile "<%OutputFile%>" -pass 1 -acodec aac -ac 2 -ar 48000 -ab 64 -f ipod "<%TemporaryFile%>.M4V""
;Command1=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 0 -bufsize 256 -g 250 -vlevel 13 -fixaspect -s 320x240 -b 600 -maxrate 768 -qmin 2 -qmax 51 -passlogfile "<%OutputFile%>" -pass 2 -acodec aac -ac 2 -ar 48000 -ab 64 -f ipod "<%TemporaryFile%>.M4V""
;Command2="del "<%OutputFile%>-0.log""
;Command3=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.M4V" "<%TemporaryFile%>_2.M4V" -c QT_H264_QVGA_AAC.ini -t mpg4"
;Command4="del "<%TemporaryFile%>.M4V""
;Command5=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.M4V" "<%OutputFile%>.M4V" "Camouflage_MOVIE_for_iPod.ini" "<%Title%>""
;Command6="del "<%TemporaryFile%>_2.M4V""
;Command7=""<%AppPath%>\cores\aviPod.dll" "<%OutputFile%>.M4V""
EXT=M4V
